% returns the drive index an optic,
% given the optic's name or serial number and driveNum (optional)
%
% n = getDriveIndex(opt, name, driveType)

function n = getDriveIndex(opt, name, driveNum)

  % for now these are the same
  n = getSerialNum(opt, name);
